@charset "utf-8";
* {
	margin:0 auto; padding:0px;
	}
body{ margin:0 auto; padding:0px; background-color:#666666; text-align:center;}

#main{background-color:#FFFFFF; background-image:url(../images/top-logo-bg.jpg); background-position:top; background-repeat:no-repeat;}

h1,h2,h3,h4,h5,h6,p,ul,li,ol{padding:0px; margin:0px;}

.text{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#066666; text-align:justify; line-height:18px;}
.text a{ color:#8DC42C; text-decoration:underline;}
.text a:hover{color:#066666; text-decoration:none;}

.text1{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#066666; text-align:justify; line-height:18px;}
.text1 a{ color:#8DC42C; text-decoration:none;}
.text1 a:hover{color:#066666; text-decoration:none;}

h1, h1 a{font-family:"trebuchet MS"; font-size:20px; text-align:left; font-weight:normal; color:#8DC42C; padding-bottom:5px; padding-top:10px; text-decoration:none;}
h1 a:hover {
	color:#066666; text-decoration:none;
	}
.h3, h3{font-family:"trebuchet MS"; font-size:15px; text-align:left; font-weight:bold; color:#066666;}
.h3 a{ text-decoration:none; color:#066666;}
.h3 a:hover { text-decoration:none; color:#8DC42C;}

.border {
	border:1px dashed #066666;
	}
.catalog{ position:relative; padding:5px 20px; background:#ff0000; color:#fff;border-radius:20px;}
.catalog a{ color:#fff; text-decoration:none; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-size:12px; letter-spacing:1px; }

.links{ text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#066666; line-height:19px;}
.links a{color:#066666; text-decoration:none; padding:0px 3px;}
.links a:hover{color:#000000; text-decoration:none;}
#contact{background-image:url(../images/contact-bg.gif); background-repeat:no-repeat; height:140px; background-position:center; vertical-align:top}
#contact .text{text-align:center;}
#contact h1{
	text-align:center; font-size:22px; font-weight:bold;
	color: #5E811D;
}

#btm-links{background-image:url(../images/btm-links-bg.jpg); background-repeat:no-repeat; height:149px; vertical-align:middle;}
#btm-links .links{text-align:left;}

.product_descpt {
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; line-height:23px; text-align:center; background:#E2F6FF;
	}
.side_productrange {
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#066666;
	text-decoration:none; line-height:18px; text-align:left;
	}
.side_productrange a {
	color:#066666; text-decoration:none; padding:0px 5px;
	}
.side_productrange a:hover {
	color:#8DC42C; text-decoration:none;
	}
.side_productrange .head {
	font-family:"trebuchet MS", arial, tahoma, verdana; font-size:16px; color:#8dc42c; font-weight:bold; margin: 8px 8px 0px 8px;
	text-align:left;
	}
.index_pro_range {
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#066666; text-decoration:none; line-height:20px;
	}
.index_pro_range ul {
	list-style-type:none;
	}
.index_pro_range ul li {
	list-style-image:url(../images/bullet.jpg); color:#066666; text-decoration:none;
	}
.index_pro_range ul li a {
	color:#066666; text-decoration:none;
	}
.index_pro_range ul li a:hover {
	color:#8DC42C; text-decoration:none;
	}
	
.pro_sub_range {
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#066666; text-decoration:none; line-height:20px;
	}
.pro_sub_range a, .pro_sub_range a strong{
	color:#066666; text-decoration:none; padding:0px 5px;
	}
.pro_sub_range a:hover, .pro_sub_range  a:hover strong{
	color:#8DC42C; text-decoration:none;
	}
.pro_sub_range strong {
	font-size:14px; color:#066666; text-transform:uppercase;
	}
	
	
 .blinking{
    animation:blinkingText 0.8s infinite; text-transform:uppercase;
}
@keyframes blinkingText {
    0%{     color: #F13341;    }
    49%{    color: transparent; }
    50%{    color: transparent; }
    99%{    color:transparent;  }
    100%{   color: #000;    }
}
